Subject: Re: Modeling Methodology for Florida Merchant Generation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 May 2000 23:38:00 -0700 (PDT)

Ben:
I talked with Thomas Suffield and he wants Miguel Vasquez to run the numbers 
on the Florida model., since they have been running numbers on the Plano 
model for a little while now.  I walked Miguel through what I had done and 
how they should look at running the model, based on what Thomas found out and 
what you have said in the past.  I also gave them the numbers that the desk 
has given based on the simple cycle case (5 year number) and combine-cycle 
case (5 year number).  From this they have modeled and graphed these 
different scenarios.  I also worked on getting a bid and ask from the desk, 
but you may need to talk to Berney because they are not giving out the ask at 
this time.  
Hope this helps and please give me a call if you have any questions. Thanks
Ben
3-7998